---
title: "如何在橫裝使用莫蘭迪色系"
tags: ["莫 蘭 迪 色 裝潢"]
categories: ["莫蘭迪色裝潢"]
description: "如何在橫裝使用莫蘭迪色系"
image: "https://images.hhh.com.tw/uploads/_hcase/designer786_06_03.jpg"
---

莫蘭迪（Giorgio Morandi, 1890-1964）對顏色觀，也影響了居家橫裝的設計，多提供了一種設計方向。

想要用莫蘭迪色來做橫裝，可以參考以下意見：

## 選擇主色調
莫蘭迪色系主要以柔和的灰色和米色為主，加上褐色和淺藍色等冷暖調和的顏色。在設計中，您可以選擇柔和的主色調作為室內空間的基調，如牆面的油漆顏色或家具的基本色彩。

## 考慮光線和陰影
莫蘭迪在畫作中對光線和陰影的處理非常講究。在家居設計中，請考慮房間的光線環境，選擇色調時要考慮室內光線對色彩的影響，以及色彩在不同光線下的表現。

## 搭配家具和裝飾
根據莫蘭迪的色彩觀，選擇相應的家具和裝飾品也非常重要。柔和的色調可以與木質家具、質地細膩的布藝沙發、簡約設計的桌椅等進行搭配，以呈現出藝術感和溫馨感。

## 注意色彩搭配和平衡
在應用莫蘭迪色彩時，要注意色彩的搭配和平衡。可以利用色彩相近的調色板，並在配色上避免過多的對比，保持整體空間的和諧統一。

## 創造靜謐氛圍
莫蘭迪色系能夠營造出安靜、內斂的氛圍。在設計中，通過使用這些柔和的色彩，可以打造出一種內在寧靜的感覺，讓家居空間更加溫馨舒適。

* [如何在橫裝使用莫蘭迪色系](https://hhh.com.tw/cases/detail/13990/)