---
title: "老屋翻新補助"
tags: ["老屋翻新補助"]
categories: ["老屋翻新"]
description: "老屋翻新補助"
comment: "#JNOTE md file"
url: "/news/old-house-renovation-subsidy"
date: 2023-12-12T00:44:17+08:00
draft: false
display: true
type: "post"
---
---
 
 ## 老屋翻新補助
 
 ## **重點3、危老重建獎勵│容積獎勵、時限獎勵**
 
 依「都市危險及老舊建築物加速重建條例」申請老屋危老重建獎勵：
 
 **容積獎勵：**最高為基準容積的1.3倍，或原建築容積的1.15倍，條例實施前三年，原有之10%時程獎勵，自109年5月9日起，將以8%、6％、4％、2％、1％方式逐年遞減(搭配規模獎勵合計最高仍有10%)，至114年5月9日截止歸零。另依照「都市危險及老舊建築物建築容積獎勵辦法」，老屋重建若配合申請：耐震設計標章、綠建築標章、智慧建築標章、無障礙住宅標章、結構安全性能評估、無障礙環境性能評估、依照各項標章或評估的等級不同，可分別獲得2％至10％不等的容積獎勵，總和上限30%。
 
 攸關民眾將來分回坪數的「獎勵容積」，目前獎勵可分為法律規定的「基準容積」，以及建物原本的「原建築容積」兩種，而都更由於有面積限制，獎勵略優於危老，但危老則具有申請快速等優勢，民眾在申請前，可先自行或委請業者估算，選擇對自己最有利的方式，以下為公式：
 
 **危老：**基準容積1.3倍；原建築容積1.15倍。
 
 **都更：**基準容積1.5倍；原建築容積再加基準容積0.3倍。
 
  
 
 另，危老重建條例也有減免租稅的獎勵，需在 116 年 5 月 11 日前提出申請。
 
 1\. 在重建期間：地價稅、房屋稅全部免繳。
 
 2\. 重建後 2 年內，地價稅、房屋稅可享減半優惠。
 
 3\. 第 3 年起，地價稅恢復原價課徵；而房屋稅的部份，若符合「自然人」、「重建後未轉手」兩項條件，則房屋稅得續減半課徵 10 年，合計前 2 年、最長可達 12 年。
 
 ![幸福空間專欄](https://cloud.hhh.com.tw/upload/_hcolumn/content_20230606150903_0.jpg)
 
 （圖片提供／幸福空間）[]()
 
  
 
 ## **重點4、額外費用補助**
 
 申請危老重建免不了要製作評估報告和重建計畫，這部分政府就「耐震評估」、「重建計畫」皆有相關補助。危老重建的補助項目各縣市規定不同，以台北市為例：
 
 **1. 初步評估費用補助：**每棟補助上限為 1.5 萬元。
 
 **2. 詳細評估費用補助：**每棟補助上限為評估費用 30％ 或上限 40 萬元。
 
 **3. 重建計畫費用：**每案補助上限 5.5 萬元。
 
 **4. 結構補強費用補助：**經耐震初估未達一定等級，或有軟弱層潛在倒塌風險建物，在整合重建前進行局部性結構補強，補強工程款補助 45％，每棟上限 1,000 萬元。
 
 
 ## 都市危險及老舊建築物建築容積獎勵辦法
 
 法規名稱：	都市危險及老舊建築物建築容積獎勵辦法
 修正日期：	民國 109 年 11 月 10 日
 法規類別：	行政 ＞ 內政部 ＞ 國土管理目
 
 [第 1 條](LawSingle.aspx?pcode=D0070258\&flno=1)
 
 本辦法依都市危險及老舊建築物加速重建條例（以下簡稱本條例）第六條第七項規定訂定之。
 
 [第 2 條](LawSingle.aspx?pcode=D0070258\&flno=2)
 
 本條例第六條用詞，定義如下：
 
 一、基準容積：指都市計畫法令規定之容積率上限乘土地面積所得之積數。
 
 二、原建築容積：指實施容積管制前已興建完成之合法建築物，申請建築時主管機關核准之建築總樓地板面積，扣除建築技術規則建築設計施工編第一百六十一條第二項規定不計入樓地板面積部分後之樓地板面積。
 
 [第 3 條](LawSingle.aspx?pcode=D0070258\&flno=3)
 
 重建計畫範圍內原建築基地之原建築容積高於基準容積者，其容積獎勵額度為原建築基地之基準容積百分之十，或依原建築容積建築。
 
 [第 4 條](LawSingle.aspx?pcode=D0070258\&flno=4)
 
 重建計畫範圍內原建築基地符合本條例第三條第一項各款之容積獎勵額度，規定如下：
 
 一、第一款：基準容積百分之十。
 
 二、第二款：基準容積百分之八。
 
 三、第三款：基準容積百分之六。
 
 前項各款容積獎勵額度不得重複申請。
 
 依本條例第三條第三項規定申請重建者，其容積獎勵額度同前項第一款規定。
 
 [第 4-1 條](LawSingle.aspx?pcode=D0070258\&flno=4-1)
 
 重建計畫範圍內建築基地未達二百平方公尺，且鄰接屋齡均未達三十年之合法建築物基地者，其容積獎勵額度為基準容積百分之二。但該合法建築物符合本條例第三條第一項第一款者，不適用之。
 
 [第 5 條](LawSingle.aspx?pcode=D0070258\&flno=5)
 
 建築基地退縮建築者之容積獎勵額度，規定如下：
 
 一、建築基地自計畫道路及現有巷道退縮淨寬四公尺以上建築，退縮部分以淨空設計及設置無遮簷人行步道，且與鄰地境界線距離淨寬不得小於二公尺並以淨空設計：基準容積百分之十。
 
 二、建築基地自計畫道路及現有巷道退縮淨寬二公尺以上建築，退縮部分以淨空設計及設置無遮簷人行步道，且與鄰地境界線距離淨寬不得小於二公尺並以淨空設計：基準容積百分之八。
 
 前項各款容積獎勵額度不得重複申請。
 
 [第 6 條](LawSingle.aspx?pcode=D0070258\&flno=6)
 
 建築物耐震設計之容積獎勵額度，規定如下：
 
 一、取得耐震設計標章：基準容積百分之十。
 
 二、依住宅性能評估實施辦法辦理新建住宅性能評估之結構安全性能者：
 
 （一）第一級：基準容積百分之六。
 
 （二）第二級：基準容積百分之四。
 
 （三）第三級：基準容積百分之二。
 
 前項各款容積獎勵額度不得重複申請。
 
 [第 7 條](LawSingle.aspx?pcode=D0070258\&flno=7)
 
 取得候選等級綠建築證書之容積獎勵額度，規定如下：
 
 一、鑽石級：基準容積百分之十。
 
 二、黃金級：基準容積百分之八。
 
 三、銀級：基準容積百分之六。
 
 四、銅級：基準容積百分之四。
 
 五、合格級：基準容積百分之二。
 
 重建計畫範圍內建築基地面積達五百平方公尺以上者，不適用前項第四款及第五款規定之獎勵額度。
 
 [第 8 條](LawSingle.aspx?pcode=D0070258\&flno=8)
 
 取得候選等級智慧建築證書之容積獎勵額度，規定如下：
 
 一、鑽石級：基準容積百分之十。
 
 二、黃金級：基準容積百分之八。
 
 三、銀級：基準容積百分之六。
 
 四、銅級：基準容積百分之四。
 
 五、合格級：基準容積百分之二。
 
 重建計畫範圍內建築基地面積達五百平方公尺以上者，不適用前項第四款及第五款規定之獎勵額度。
 
 [第 9 條](LawSingle.aspx?pcode=D0070258\&flno=9)
 
 建築物無障礙環境設計之容積獎勵額度，規定如下：
 
 一、取得無障礙住宅建築標章：基準容積百分之五。
 
 二、依住宅性能評估實施辦法辦理新建住宅性能評估之無障礙環境者：
 
 （一）第一級：基準容積百分之四。
 
 （二）第二級：基準容積百分之三。
 
 前項各款容積獎勵額度不得重複申請。
 
 [第 10 條](LawSingle.aspx?pcode=D0070258\&flno=10)
 
 協助取得及開闢重建計畫範圍周邊之公共設施用地，產權登記為公有者，容積獎勵額度以基準容積百分之五為上限，計算方式如下：
 
 協助取得及開闢重建計畫範圍周邊公共設施用地之獎勵容積＝公共設施用地面積×（公共設施用地之公告土地現值／建築基地之公告土地現值）×建築基地之容積率。
 
 前項公共設施用地應先完成土地改良物、租賃契約、他項權利及限制登記等法律關係之清理，並開闢完成且將土地產權移轉登記為直轄市、縣（市）有或鄉（鎮、市、區）有後，始得核發使用執照。
 
 [第 11 條](LawSingle.aspx?pcode=D0070258\&flno=11)
 
 起造人申請第六條至第九條之容積獎勵，應依下列規定辦理：
 
 一、與直轄市、縣（市）政府簽訂協議書。
 
 二、於領得使用執照前繳納保證金。
 
 三、於領得使用執照後二年內，取得耐震標章、綠建築標章、智慧建築標章、無障礙住宅建築標章、通過新建住宅性能評估結構安全性能或無障礙環境評估。
 
 前項第二款之保證金，直轄市、縣（市）主管機關得依實際需要訂定；未訂定者，依下列公式計算：應繳納之保證金額＝重建計畫範圍內土地當期公告現值×零點四五×申請第六條至第九條之獎勵容積樓地板面積。
 
 起造人依第一項第三款取得標章或通過評估者，保證金無息退還。未取得或通過者，不予退還。
 
 [第 12 條](LawSingle.aspx?pcode=D0070258\&flno=12)
 
 申請第三條至第六條規定容積獎勵後，仍未達本條例第六條第一項所定上限者，始得申請第七條至第十條之容積獎勵。
 
 [第 13 條](LawSingle.aspx?pcode=D0070258\&flno=13)
 
 本辦法自發布日施行。
 
 ## 危老時程容積獎勵將砍半
 
 經濟日報 記者陳姿穎／台北報導
 
 
 內政部公布實施的「危老重建條例」獎勵時程，申請門檻比都更低，但時程獎勵逐年遞減，今年5月12日以後時程容積獎勵將砍半，從4%調降至2％，如果要維持時程加計規模為10％的容積獎勵，需要整合達面積1,400平方公尺以上基地才有機會，小基地危老重建若要維持10%容積獎勵，要靠規模容積獎勵補足。
 
 危老重建條例自2017年5月10日公布實施，依規定「時程」與「規模」獎勵合計上限不得超過10%，其中時程獎勵自實施三年內為10％，2020年起逐年遞減2％，今年5月12日將從4％調降至2％，將在2025年落日。
 
 內政部官員表示，由去年第4季屋齡最新統計，全國房屋稅籍住宅類數量為906萬9,989宅，全國住宅平均屋齡32年，屋齡逾30年老屋占比50.99%，等於全台每兩間房屋就有一間屋齡超過30年。
 
 若從六都來看，新北市房屋稅籍住宅類數量168萬583宅為六都中之冠，平均屋齡30.58年、台北市平均屋齡36.97年、台中市29.12年、台南市33.64年、高雄市32.48年。
 
 六都中50年以上老屋有有56萬5,707宅，其中又以台北市12萬3,638宅，占全市比率13.7%為最高。
 
 官員指出，全台老屋比率超過五成，基於安全考量，中央與地方政府近年來大舉推動危老整建與都巿更新獎勵，雖然時程容積獎勵從今年5月12日後剩2％，不過後續將送上預鑄工法獎勵。
 
 官員說，依據預鑄占比給予不同容獎危老重建最高可獲得5%容積獎勵。另外，若危老重建取得候選綠建築、智慧建築證書，或採無障礙環境設計、耐震設計者，也可獲容積獎勵。
 
 官員表示，同時符合三項條件即可適用危老條例，包含一、位於都市計畫區合法建物；二、「非」文化局指定具文化歷史紀念藝術價值；三、符合「都市危險及老舊建築物加速重建條例」規範的危險、老舊建築物條件者，例如經建築主管機關依法通知限期拆除、經結構安全性能評估未達最低等級，或屋齡達30年以上等。
 

