---
title: "神明的告示—探討「發爐」現象及應對之道"
tags: ["家神發爐"]
categories: ["家神發爐"]
description: "神明的告示—探討「發爐」現象及應對之道"
image: "https://cloud.hhh.com.tw/upload/_hcolumn/content_20230703135625_0.jpg"
---

當神明主動以急事告知，這種情況通常經由「發爐」呈現。

發爐可能是好事，也可能是壞事，但大多數人在面對這種情況時都會謹慎對待。

## 關於發爐

發爐到底是好還是壞？在什麼情況下燒起來才算是「發爐」呢？

通常，發爐指的是香爐中的香突然燃燒，並非由上往下燒，而是從插在香灰內的香腳開始燃燒。

在寺廟內，發爐多半是好事，可能是神明巡視或表達祂的開心之情，有時則是神明要傳達的重要信息。

然而，家中神明廳發爐通常不是好兆頭，可能是家神或祖先出現問題，或者祖先有事情想要交代給子孫，因此發爐被視為一種示警信號。

## 為甚麼要發爐

那麼，為什麼會發爐呢？

儘管現代人可以用科學解釋這種現象，但古人之所以在面對發爐時謹慎對待，其中必然有一些特殊的原因。

發爐常見的原因包括香腳過多，且多為化學香料所製，香腳突然燃燒並非由上而下，而是從插在香灰內的香腳開始燃燒。

一般來說，使用天然香料才是正確的上香方式。

此外，插香過密，且香腳長時間未固定清理，也可能導致共燃現象。

如果香爐內亂置放物品，如平安符、掛香回來的紙令、福祿壽等象徵物品，或者房間太過乾燥，也可能引起發爐。

在上好香（天然香）的文化觀念中，向佛菩薩、神明問好，用香氣淨化環境，並廣度眾生，為他人利益，是香的象徵。

因此，使用上好香意味著尊敬神明，淨化環境，並展現對眾生的關懷。

## 發爐發生時要怎麼辦？

當發爐發生時，應該如何處理呢？

首先，如果有引起火災的危險，應該馬上將香爐請下來清理，並報告並祈求神明的庇佑。

如果有延燒的現象，可以報告並祈求後，將香腳抽起放置金爐，待初一、十五或敬神日時再一併化掉。

如果只是表面插香位置太密集，報告並祈求後，將燃香抽出再敬上一份清香即可。

總的來說，發爐在宗教信仰中有著重要的象徵意義，也反映了人們對神明的尊敬和敬畏。在面對這種神祕現象時，謹慎處理是很重要的，同時也需要尊重傳統信仰和文化的價值。

* [神明的告示—探討「發爐」現象及應對之道](https://hhh.com.tw/HHH_NEW/columns_detail/7291.php)