---
title: "做一個樓中樓，會不會造成樓數增加？"
tags: ["樓 中 樓 設計"]
categories: ["樓中樓設計"]
description: "做一個樓中樓，會不會造成樓數增加？"
image: "https://cloud.hhh.com.tw/upload/_hcase_img/name_14994_20231103152449.jpg"
---

在建造樓中樓時，通常情況下，樓中樓的建造不會導致整個建築物的樓數增加。這是因為樓中樓不會被計算在整體建築物的樓層數中，而是被視為一種附加空間。以下是關於樓中樓是否會導致整體建築物樓數增加的一些解釋。

## 樓中樓的性質
### 作為一種附加空間
樓中樓通常是在現有房屋內部的高天花板區域設計，而不是通過對建築物整體結構進行修改或增加建築物的實際樓層數。

### 不會被計算在正式樓層數中
在許多建築標準中，樓中樓不被視為正式的樓層。它被視為附加空間或開放式平台，通常不會被列入建築物的樓層計算中。

## 樓層數的定義
### 依據當地建築法規
樓層數的定義和規範可能因地區而異。有些地區會將樓中樓計算為半層，有些則可能不計算在內。

### 專業評估
在規劃樓中樓時，應該諮詢當地的建築專家和官方部門，確定樓中樓是否會被計入整體樓層數。

## 法律和建築規定
### 官方建築定義
根據當地法規和建築定義，對於什麼構成樓層有著明確的規定。樓中樓可能會被歸類為非正式樓層或者不計算在內。

### 定期檢查和驗證
建造樓中樓後，建築部門或相關官方機構可能會進行檢查和驗證，確定樓中樓的建造是否符合法規要求。

## 結論
一般情況下，樓中樓的建造不會導致整個建築物的樓層數增加。樓中樓被視為一種額外的附加空間，通常不被計算在整體建築物的樓層數中。然而，應該根據當地法規和專業建築規定進行評估，確定具體的樓中樓設計是否符合相關的建築法規要求。

* [樓中樓設計推薦](https://hhh.com.tw/cases/lists/middle-ctype/)